@font-face {
    font-family: "GL-Nummernschild-Mtl";
    src: url("font/GL-Nummernschild-Mtl.woff2") format("woff2");
}

body {
    background-color: #e3d69c;
}

.navbar {
    background: #c0b275;
}

.nav-links {
    background: #c0b275;
}

.grid-item {
    border: 0;
    background-color: transparent;
}

.grid-item plate-svg-de {
    height: 3em;
}

.grid-item .timestamp {
    color: #444;
}

dialog:open {
    background-color: #dccf92;
}

#detail-box:open {
    width: 40%;
    min-width: 320px;
    max-width: 95%;
}

#detail-content {
    padding-bottom: 1rem;
}

#detail-content ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
